define(`M4_COMMENT',)
M4_COMMENT(
 The file languages.m4 is free software; the Free Software Foundation
 gives unlimited permission to copy, distribute and modify it.
)

define(`M4_LANGUAGES_CONFIG',`
M4_COMMENT(FR,french,)
IT,italian,
DE,german')



define(M4_YES_english,"yes")
define(M4_YES_french,"oui")
define(M4_YES_italian,"si")
define(M4_YES_german,"Ja")

define(M4_NO_english,"no")
define(M4_NO_french,"non")
define(M4_NO_italian,"no")
define(M4_NO_german,"Nein")
